/* Screenplay dialogue 'continued from earlier'. */
"(CONT'D)" = "（CONT'D）";

/* Screenplay dialogue 'off camera'. */
"(O.C.)" = "（O.C.）";

/* Screenplay dialogue 'off stage'. */
"(O.S.)" = "（O.S.）";

/* Screenplay dialogue is a subtitle. */
"(SUBTITLE)" = "（字幕）";

/* Screenplay dialogue 'voice over'. */
"(V.O.)" = "（V.O.）";

/* Screenplay Element */
"Action" = "アクション";

/* Screenplay scene heading prefix. */
"AFTERNOON" = "午後";

/* Screenplay transition. */
"BACK TO:" = "戻る先：";

/* Screenplay Element */
"Character" = "キャラクター";

/* Screenplay scene heading prefix. */
"CONTINUOUS" = "連続";

/* Screenplay transition. */
"CUT TO:" = "カット：";

/* No comment provided by engineer. */
"DAY" = "日";

/* Screenplay Element */
"Dialogue" = "ダイアログ";

/* Screenplay transition. */
"DISSOLVE TO:" = "分解先：";

/* Screenplay scene heading prefix. */
"EVENING" = "夕方";

/* Screenplay scene heading prefix. */
"EXT. " = "外部";

/* Screenplay scene heading prefix. Screenplay transition. */
"FADE IN:" = "フェードイン：";

/* Screenplay transition. */
"FADE OUT." = "フェードアウト。";

/* Screenplay transition. */
"FADE TO BLACK." = "暗転する。";

/* Screenplay transition. */
"FADE TO:" = "フェード：";

/* Screenplay scene heading prefix. */
"FULL SHOT" = "フルショット";

/* Screenplay scene heading prefix. */
"I/E. " = "I/E.. ";

/* Screenplay scene heading prefix. */
"INT. " = "内部";

/* Screenplay scene heading prefix. */
"INT./EXT. " = "内／外";

/* Screenplay transition. */
"INTERCUT WITH:" = "インターカット：";

/* Screenplay transition. */
"JUMP CUT TO:" = "カットのジャンプ先：";

/* Screenplay scene heading prefix. */
"LATER" = "後で";

/* Screenplay transition. */
"MATCH CUT TO:" = "カットのマッチ先：";

/* Screenplay scene heading prefix. */
"MOMENTS LATER" = "少し後で";

/* Screenplay scene heading prefix. */
"MORNING" = "午前";

/* Screenplay scene heading prefix. */
"NIGHT" = "夜";

/* Screenplay scene heading prefix. */
"P.O.V." = "視点";

/* Screenplay Element */
"Parenthetical" = "角括弧";

/* Screenplay Element */
"Scene Heading" = "シーンヘッディング";

/* No comment provided by engineer. */
"Screenplay" = "脚本";

/* Screenplay Element */
"Shot" = "ショット";

/* Screenplay scene heading prefix. */
"THE NEXT DAY" = "翌日";

/* Screenplay Element */
"Transition" = "移行";



"BBC Radio Scene Style" = "BBCラジオ シーン スタイル";

"Technical Directions" = "技術的な指示";

"Character & Dialogue" = "キャラクター & ダイアログ";

"(BEAT) " = "（ビート） ";

"(PAUSE) " = "（一時中断） ";

"(OFF) " = "（オフ） ";

"(V.O.) " = "（V.O.） ";

"(D) " = "(D(歪))";

"(LOW) " = "（低） ";

"(CLOSE) " = "（閉じる） ";

"Parenthetical Directions" = "括弧書きの指示";

"Page Turns" = "ページをめくる";

"End" = "終了";

"BBC Taped Drama" = "BBC テープ録画ドラマ";

"SC" = "SC(ｼｰﾝ)";

"Scene Action" = "シーンアクション";

"(O.O.V.)" = "(O.O.V(画面外))";

"MIX TO:" = "混合先：";

"Comic Book (Antony Johnston)" = "漫画（Antony Johnston）";

"Panel number" = "パネル番号";

"PANEL <$SN>" = "PANEL <$SN>";

"PANEL 1" = "PANEL 1";

"PANEL 2" = "PANEL 2";

"PANEL 3" = "PANEL 3";

"PANEL 4" = "PANEL 4";

"PANEL 5" = "PANEL 5";

"PANEL 6" = "PANEL 6";

"PANEL 7" = "PANEL 7";

"PANEL 8" = "PANEL 8";

"PANEL 9" = "PANEL 9";

"Panel description" = "パネルの説明";

"NO DIALOGUE" = "ダイアログなし";

"(OFF)" = "（オフ）";

"(LARGE)" = "（大）";

"(SMALL)" = "（小）";

"(NO TAIL)" = "（テールなし）";

"(JAGGED)" = "（ぎざぎざ）";

"(THOUGHT)" = "（思考）";

"SFX" = "SFX(効果音)";

"BALLOON" = "バルーン";

"VOICE OFF" = "ボイスオフ";

"CAPTION" = "キャプション";

"FROM PHONE" = "電話から";

"FLOATING TEXT" = "フローティングテキスト";

"LOCATION" = "場所";

"cont" = "cont(続)";

"large" = "大";

"small" = "小";

"Page Number" = "ページ番号";

"PAGE <$N>" = "ページ <$N>";

"Comic Book (Alternative)" = "漫画 (代替)";

"Page" = "ページ";

"Page <$n>\t" = "ページ <$n>\t";

"Panel" = "Panel";

"Panel 1\t" = "パネル 1\t";

"Panel 2\t" = "パネル 2\t";

"Panel 3\t" = "パネル 3\t";

"Panel 4\t" = "パネル 4\t";

"Panel 5\t" = "パネル 5\t";

"Panel 6\t" = "パネル 6\t";

"Panel 7\t" = "パネル 7\t";

"Panel 8\t" = "パネル 8\t";

"Panel 9\t" = "パネル 9\t";

"Caption" = "キャプション";

"Caption\t" = "キャプション\t";

"Balloon" = "バルーン";

"Balloon Type" = "バルーンタイプ";

"Interview" = "インタビュー";

"Query" = "クエリ";

"Answer" = "回答";

"Comment" = "コメント";

"Stage Play (UK)" = "舞台劇（UK）";

"ACT [N]\tSCENE [N]" = "演技 [N]\tシーン [N]";

"(Pause) " = "（一時中断） ";

"(Beat)" = "（ビート）";

"Dialogue (Cont.)" = "ダイアログ (Cont.)";

"Stage Play (US)" = "舞台劇（US）";

"ACT [N]" = "演技 [N]";

"SCENE [N]" = "シーン [N]";

"Set Description" = "セットの説明";

"(Blackout.)" = "（暗転）";

"(Continued)" = "（続行）";

"Stage Direction" = "ステージの方向";

"(Pause)" = "（一時中断）";

"Character List" = "キャラクターリスト";